#hc2-embed-iframe nav{
	border:3px solid red}
.shop__logo{
    margin-bottom:0.5em;
}
.shop__item{
    margin-bottom:1.5em;
}
.shops__category{
    color:#415f72;
    margin-bottom:1em;
}
.shops__section{
    margin-bottom:2em;
}
.shop__navigation-item{
     display:inline;
     padding-right:18px;
}
/*
.page-id-735 .WcmsFormSubmit{
	display:none}

.page-id-547 .WcmsFormSubmit{
	display:none}
.page-id-717 .site___form > div{
	display:block;
}
.page-id-717 .site___form .note__warning{
	display:none;
}
*/
.site___maintenance{
	background:#BF5E3A;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	padding:0.5em;
}

/*
.site___form--disabled > div{
	display:none;
}
.site___form--disabled .WcmsFormSubmit{
	display:none;
}

.site___form--disabled .note__warning{
	color:red;
	display:none:
}
*/

/********************************************
 SITE
 ********************************************/
 
body{
	background:#ddd;
	margin:0;
}

/********************************************
 ADs
 ********************************************/

.site___ad{
	text-align:center;
	/*
	margin-bottom:30px;
	*/
}
/*
@media only screen and (min-width : 992px) {
	.site___ad{
		margin-bottom:40px;
	}
}
*/
.site___ad a{
	/*
	display:inline-block;
	*/
	display:block;
	position:relative;
	margin:auto;
}
.site___ad a:before{
	display:block;
	content:"Anzeige";
	/*
	position:absolute;
	right:0;
	top:-15px;
	*/
	color:#000;
	font-size:10px;
	font-weight:normal;
	text-transform:uppercase;
	text-align:right;
	margin-bottom:5px;
}
.site___ad--switchable{
 	display:none;
}
/*s
.site___ad--inline{
	float:left;
	margin-right:1em !important;
	margin-left:-160px !important}
*/
@media only screen and (max-width : 767px) {
	.site___ad--desktop{
		display:none;
	}
}
@media only screen and (min-width : 768px) {
	.site___ad--mobile{
		display:none;
	}
}
.site___ad img{
	display:block;
	margin:auto;
	width:100%;
}
.site___ad-billboard a{
	max-width:938px;
}
.site___ad-billboard--mobile a{
	max-width:414px;
}
.site___ad-bottom a{
	max-width:616px;
}
.site___ad-bottom--mobile a{
	max-width:414px;
}
.site___ad-content a{
	max-width:616px;
}
.site___ad-content--mobile a{
	max-width:414px;
}
.site___ad-rectangle a{
	max-width:300px;
}
.site___ad-teaser a{
	max-width:300px;
}
/* banner */
.site___banner a{
	margin:auto;
	display:block;
	max-width:300px;
}

/********************************************
 Elements
 ********************************************/

/* DELETE ad */
/*
.site___ad-subscriptions{
	display:none;
}
.site___ad-subscriptions li{
	background:#bf5e3a;
}
.site___ad-subscriptions h2{
	margin:0;
	margin-bottom:0.5em;
}
@media only screen and (min-width :1200px)  and (max-width :1429px){
	.site___ad-subscriptions h2{
		margin-bottom:1em;
	}
}
*/
/* button */
.site___button{
 	padding:1px 4px;
 	display:inline-block;
 	margin:auto;
 	margin-bottom:1em;
 	width:auto;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.site___button--invert{
 	background:#000;
 	border:1px solid #fff;
}
.site___button--framed{
	border:1px solid #3A5362;
}
.site___button-label{
	padding:2px 4px 0px 4px;
	border:1px solid #3A5362;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
	vertical-align:middle;
	display:inline-block;
	margin:0;
}
.site___button-icon{
	background: #BF5E3A;
	padding:2px 10px;
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
	margin:0 2px;
	vertical-align:middle;
	display:inline-block;
}
@media only screen and (max-width :479px) {
	.site___button-icon{
		display:none;
	}
}
/* copyright */
.site___copyright{
	margin-bottom:5em;
	display:block;
}
/* downloads */
.site___downloads-publisher .headLine{
	margin-bottom:0.25em;
}
.site___downloads sup{
	color: #800000;
	/*text-transform:uppercase;*/
}
.site___downloads ul li{
	margin-bottom:0.25em;
}
.site___downloads-publisher{
	background:#E5F6FF;
	border-left:15px solid #fff;
	border-right:15px solid #fff;
	padding-top:1em;
}
.site___downloads-publisher ul li{
	padding-top:0.25em;
	border-top:1px solid #fff;
}
.muz .site___downloads .site___button{
	display:none;
}
/*
.page-id-197 .site___downloads__button{
    display:none
}
*/

/* headlines */
.site___headlines article.StoryPreviewBox{
	margin:0;
}
/* ???
.site___headlines article.StoryPreviewBox .article-heading{
	min-height:unset;
}
*/
@media only screen and (min-width :480px) and (max-width :991px) {
	.site___headlines article.StoryPreviewBox .article-heading{
		display:inline-block;
	}
}
.site___headlines article.StoryPreviewBox .PictureContainer{
	display:none;
}
/* links network */
.site___links-adnetwork li,.site___links-banner li{
	margin-bottom:5px;
}
.muz .site___links-adnetwork li:last-child{
	display:none;
}
.site___links-adnetwork li img,.site___links-banner li img{
	max-width:100%;
}
@media only screen and (min-width :480px) and (max-width :767px) {
	.site___links-adnetwork li,.site___links-banner li{
		width:49%;
		display:inline-block;
		vertical-align:top;
	}
}
/* links sg 94 */
.site___links-sg94{
	display:none;
}
.page-id-254 .site___links-sg94{
	display:block;
}
/* links partner */
.site___links-partner li{
	background:#409819;
	padding:0.25em;
	text-align:center;
}
/* links social media */
.site___links-social{	
	overflow:hidden;
	margin-bottom:60px;
}
.site___links-social li{	
	text-align:center;
	width:33%;
	width:calc(33.33% - 3px);
	margin-right:4px;
	float:left;
}
.site___links-social li:nth-child(1){
	background:#39538D;
}
.site___links-social li:nth-child(2){
	background:#D54460;
}
.site___links-social li:nth-child(3){
	background:#707070;
}
.site___links-social li:last-child{
	margin-right:0;
}
.site___links-social li a{
	padding:20px 0;
	display:block;
}
.site___links-social li a span:before {
    content:"";
    display:inline-block;
    height:40px;
    vertical-align:middle;
    width:40px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.site___links-social li:nth-child(1) a span:before {
	background-image:url("icons/social-media/facebook.png");
}
.site___links-social li:nth-child(2) a span:before {
	background-image:url("icons/social-media/instagram.png");
}
.site___links-social li:nth-child(3) a span:before {
	background-image:url("icons/social-media/email.png");
}
@media only screen and (min-width : 768px) and (max-width : 991px) {
	.site___links-social li:nth-child(1) a span:before {
    	display:block;
    	margin:auto;
    	margin-bottom:0.5em;
	}
	.site___links-social li:nth-child(2) a span:before {
    	display:block;
    	margin:auto;
    	margin-bottom:0.5em;
	}
	.site___links-social li:nth-child(3) a span:before {
    	display:block;
    	margin:auto;
    	margin-bottom:0.5em;
	}
}
@media only screen and (min-width : 992px) {
	.site___links-social li a span:before {
    	margin-right:10px;
	}
}
/* links topics */
.site___links-topics .WcmsContainer{
	display:none;
}
/* logo */
.site___logo{
	width:100%;
}
/* masthead */
.site___masthead,.site___navigation-publisher + a{
	width:100%;
	max-width:530px;
	margin:auto;
	display:none;
}
.muz .site___navigation-publisher + a{		
	max-width:436px;
}
@media only screen and (min-width :992px) {
	.site___masthead,.site___navigation-publisher + a{		
		display:block;
		width:470px;
	}
	.muz .site___navigation-publisher + a{		
		width:390px;
	}
}
@media only screen and (min-width :1430px) {
	.site___masthead,.site___navigation-publisher + a{
		width:530px;
		margin-bottom:1em;
	}
	.muz .site___navigation-publisher + a{		
		width:436px;
	}
}
@media only screen and (max-width : 639px) {
	.bkz .site___ui--mobile .site___navigation-topics{
		margin-bottom:0;
	}
}
/* media center */
.site___mediacenter__head span{
	display:inline-block;
	margin:0;
}
.site___mediacenter__head .headLine{
	display:block;
	border-bottom:1px solid #82b8dd;
	margin-bottom:5px;
}
.muz .site___mediacenter__head .HtmlModuleContent{
	display:none;
}
.site___mediacenter__head ul{
	list-style-type:none; /* list-unstyled */
	padding:0; /* list-unstyled */
	margin:0;
	display:inline-block;
}
.site___mediacenter__head li{
	display:inline-block;
}
.site___mediacenter__head li:before{
	content:" | ";
}
/* navigation */
.site___navigation__label{
	display:inline-block;
	margin-right:0.5em;
}
.site___navigation__item--temporary{
	border-bottom:1px solid grey;
}
/* navigation publisher */
.site___navigation-publisher{
	display:none;
	margin-bottom:1em;
}
@media only screen and (min-width : 768px) {
	.site___navigation-publisher{
		display:block;
		overflow:hidden;
		margin:0 -10px;
	}
	.site___navigation-publisher ul{
		float:right;
	}
	.site___navigation-publisher ul:first-child{
		float:left;
	}
	.site___navigation-publisher .nav > li{
		display:inline-block;
	}
}
@media only screen and (min-width : 1430px) {
	.site___navigation-publisher{
		margin-left: -15px;
	}
}
/* navigation service */
.site___navigation-service{
	background:#363636;
	text-align:center;
	padding-top:1em;
	margin-bottom:0;
}
.site___navigation-service ul{
	padding:0;
	list-style-type:none;
}
/*
@media only screen and (max-width : 479px) {
	.site___navigation-service > ul{
		padding-top:1em;
	}
	.site___navigation-service ul li ul li a{
		padding:0em 5px;
	}
	.site___navigation-service > ul > li{
		margin-bottom:1em;
	}
}
*/
.site___navigation-service ul li ul li{
	display:inline-block;
}
.site___navigation-service ul li ul li a{
	display:block;
	padding:1em 10px;
}
/* navigation topics */
#topics ul{
	display:inline-block;
}
#topics li{
	display:inline-block;
	margin-right:0.5em;
}
#topics li:last-child{
	margin-right:0;
}
#topics a{
	border:1px solid #bbb;
	padding:0px 3px;
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
#m_wdivMobileNavbar #topics li{
	margin-bottom:0.5em;
}
#m_wdivMobileNavbar #topics a{
	padding:5px 10px;
}
/* news */
.site___news__list--featured{
	margin-bottom:0;
}

/* news archive */
/*
.page-id-152 #ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlFoundDocs > div{
	display: none;
}
.page-id-152 #ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlFoundDocs.site___news-archive > div{
	display: block}
.page-id-152 #ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlFoundDocs > div.site___news-archive--active{
	display: block}
*/

/*
.site___news-archive > div.site___news-archive--active{
	display: block}
	*/
/*
.page-id-411 .site___news__list .col-sm-12:nth-last-child(2){
	display:none;
}
.page-id-411 .site___news__list .col-sm-12:nth-last-child(4){
	display:none;
}
*/
.page-id-413 .site___ui-list--complete .col-sm-12{
	display:none;
}
.page-id-413 .site___ui-list--complete .col-sm-12:first-child{
	display:block;
}
/*
.page-id-413 .site___news__list .col-sm-12:nth-last-child(-n+22){
	display:none;
}
*/
/* publisher */
.site___publisher__overview{
	margin-bottom:2em;
}
.site___publisher__overview h2{
	margin:0;
	margin-bottom:0.5em;
}
@media only screen and (min-width :1200px)  and (max-width :1429px){
	.site___publisher__overview h2{
		margin-bottom:1em;
	}
}
.site___publisher__overview li{
	background:#B8DDF6;
}
/*
.bkz .site___publisher__overview-ads li:nth-child(1){
	background:#bf5e3a;
}
*/
/*
.bkz .site___publisher__overview-ads li:nth-child(2){
	background:#bf5e3a;
}
*/
.site___publisher__overview-ads li:nth-child(n+7){
	background:#B7B7B7;
}
/*
.muz .site___publisher__overview-ads li:nth-child(1){
	background:#bf5e3a;
}
*/
.muz .site___publisher__overview-ads li:nth-child(n+3){
	background:#B7B7B7;
}
.site___publisher__overview-service li{
	background:#E5E5E5;
}
.site___publisher__overview-service li:last-child{
	background:#B7B7B7;
}

.bkz .site___publisher__overview-subscriptions li:nth-child(1){
	background:#bf5e3a;
}

.bkz .site___publisher__overview-subscriptions li:nth-child(n+7){
	background:#b7b7b7;
}
/*
.bkz .site___publisher__overview-subscriptions li:nth-child(6){
	display:none;
}
*/
.muz .site___publisher__overview-subscriptions li:nth-child(n+5){
	background:#b7b7b7;
}
/* ranking */
.site___ranking .headLine{
	margin-bottom:30px;
}
.site___ranking--sidebar .headLine{
	margin-bottom:15px;
}
/* sport */
.site___sports__head img{
	 margin-right:1em;
	 width:128px;
	 height:128px;
}
.site___sports__links ul{
	list-style-type:none;
	padding:0;
}
.site___sports__overview img{
	margin-right:1em;
	width:128px;
	height:128px;
}
@media only screen and (min-width :1200px){
	.site___sports__overview img{
		margin-right:0;
		margin-bottom:1em;
	}
}
.site___sports__overview ul{
	list-style-type:none;
	padding:0;
}
.site___sports__overview li{
	margin-bottom:3em;
}
@media only screen and (min-width :1200px){
	.site___sports__overview li{
		text-align:center;
	}
}
.site___sports__overview span{
	display:inline-block;
	vertical-align:middle;
}
@media only screen and (min-width :1200px){
	.site___sports__overview span{
		display:block;
		text-align:center;
	}
}
/* teaser media */
.site___teaser-media{
	margin-bottom:0.5em;
}
.site___teaser-media > div > div {
    padding:1em;
    background:#B8DDF6;
}
.site___teaser-media h3{
    display:inline-block;
    vertical-align:middle;
    margin-bottom:0px;
    margin-top:0px;
    margin-right:0.5em;
}
.site___teaser-media h3 + a{
    display:inline-block;
	border:1px solid #517D9A;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding:1px 4px;
	vertical-align:middle;
	/*
	vertical-align:text-top;
	*/
}
.site___teaser-media .row:nth-child(2) .row > div{
	display:none;
}
.site___teaser-media .row:nth-child(2) .row > div:first-child{
	display:block;
}
@media only screen and (min-width : 768px) {
	.site___teaser-media .row:nth-child(2) .row > div:nth-child(2){
		display:block;
	}
}
@media only screen and (min-width : 992px) {
	.site___teaser-media .row:nth-child(2) .row > div{
		display:block;
	}
}
/* teaser media - videos */
.site___teaser-videos{
	margin-bottom:2em;
}
.site___teaser-videos > div > div {
    background:#525252;
}
.site___teaser-videos h3 + a{
	border:1px solid #ccc;
}
/* topic */
.site___topic__head{
	margin-bottom:2em;
}
.site___topic-dossier .site___topic__head{
	display: none;
}
.site___topic-dossier .site___topic__links{
	display: none;
}
.site___topic-dossier article.StoryPreviewBox .article-pubdate{
	display: none;
}
.site___topic__head img{
	margin:auto;
	width:auto;
	max-height:230px;
	margin-bottom:1em;
}
.site___topic__head p{
	text-align:center;
}
@media only screen and (min-width:768px) {
	.site___topic__head p{
			/*max-width:20em;*/
			text-align:left;
			margin:0;
		}
		.site___topic__head img{
			margin-bottom:0;
		}
}
@media only screen and (min-width:992px) {
	.site___topic__head .HtmlModule{
		height:265px;
	}
	.site___topic__head p{
		max-width:550px;
		max-width:590px;
	}
}
@media only screen and (min-width:1430px) {
	.site___topic__head p{
		max-width:35em;
	}
}
@supports (display: -webkit-box) or
		  (display: -ms-flexbox) or
          (display: -webkit-flex) or
          (display: flex) {
	@media only screen and (min-width:768px) {
		.site___topic__head .row{
			display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  			display: -ms-flexbox;  /* TWEENER - IE 10 */
	  		display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  			display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    	 -webkit-box-pack:center;
  -webkit-justify-content:center;
            -ms-flex-pack:center;
          justify-content:center;
      -webkit-align-items:center;
           -ms-flex-align:center;
       -ms-grid-row-align:center;
              align-items:center;
		}
	}
}


.site___topic__head .HtmlModuleContent{
	padding:1em;
}
.page-id-314 .site___topic__head .HtmlModuleContent{
	background:#f9b433;
}
.page-id-403 .site___topic__head .HtmlModuleContent,.page-id-693 .site___topic__head .HtmlModuleContent{
	background:#2fad3f;
}
.page-id-405 .site___topic__head .HtmlModuleContent{
	background:#68c3ef;
}
.page-id-809 .site___topic__head .HtmlModuleContent{
	background:#68c3ef;
}
.page-id-407 .site___topic__head .HtmlModuleContent,.page-id-695 .site___topic__head .HtmlModuleContent{
	background:#e50237;
}
.page-id-409 .site___topic__head .HtmlModuleContent{
	background:#e6b0fe;
}
.page-id-411 .site___topic__head .HtmlModuleContent{
	background:#74b65f;
}
.page-id-413 .site___topic__head .HtmlModuleContent{
	background:#2b683f;
}
.page-id-415 .site___topic__head .HtmlModuleContent{
	background:#010101;
}
.page-id-585 .site___topic__head .HtmlModuleContent{
	background:#ffc86d;
}
.page-id-681 .site___topic__head .HtmlModuleContent{
	background:#000;
	color:#fff;
}
.page-id-683 .site___topic__head .HtmlModuleContent{
	background:#ddca85;
}
.page-id-685 .site___topic__head .HtmlModuleContent{
	background:#4483d9;
	color:#fff;
}
.page-id-679 .site___topic__head .HtmlModuleContent{
	background:#394468;
	color:#fff;
}
.page-id-691 .site___topic__head .HtmlModuleContent{
	background:#9a8bf5;
}
.page-id-703 .site___topic__head .HtmlModuleContent{
	background:#d44874;
}
.page-id-705 .site___topic__head .HtmlModuleContent{
	background:#8bc15e;
}
.page-id-707 .site___topic__head .HtmlModuleContent{
	background:#8fb4dc;
}
.page-id-709 .site___topic__head .HtmlModuleContent{
	background:#B8DDF6;
}
.page-id-715 .site___topic__head .HtmlModuleContent{
	background:#fdfd6a;
}
.page-id-723 .site___topic__head .HtmlModuleContent{
	background:#5699b9;
}
.page-id-725 .site___topic__head .HtmlModuleContent{
	background:#66bfe8;
}
.page-id-727 .site___topic__head .HtmlModuleContent{
	background:#66bfe8;
}
.page-id-729 .site___topic__head .HtmlModuleContent{
	background:#66bfe8;
}
.page-id-731 .site___topic__head .HtmlModuleContent{
	background:#1bb7d4;
}
.page-id-733 .site___topic__head .HtmlModuleContent{
	background:#66bfe8;
}
.page-id-737 .site___topic__head .HtmlModuleContent{
	background:#006db7;
	color:#fff;
}
.page-id-747 .site___topic__head .HtmlModuleContent{
	background:#ddca85;
}
.page-id-753 .site___topic__head .HtmlModuleContent{
	background:#feff73;
}
.page-id-755 .site___topic__head .HtmlModuleContent{
	background:#c1bfc0;
}
.page-id-757 .site___topic__head .HtmlModuleContent{
	background:#f7e365;
}
.page-id-759 .site___topic__head .HtmlModuleContent{
	background:green;
	color:#fff;
}
.page-id-761 .site___topic__head .HtmlModuleContent{
	background:#ffed00;
}
.page-id-763 .site___topic__head .HtmlModuleContent{
	background:#fdfd6a;
}
.page-id-767 .site___topic__head .HtmlModuleContent{
	background:#a6c9ce;
}
.page-id-767 .site___topic__head.dossier-mutmacher-geschichten-t2 .HtmlModuleContent{
	background:#a6c9ce;
}
.page-id-767 .site___topic__head.dossier-erlebniswege-in-der-region-t3 .HtmlModuleContent{
	background:#f2b350;
}
.page-id-767 .site___topic__head.dossier-50-jahre-gemeindereform-t4 .HtmlModuleContent{
	background:#abcf84;
}
.page-id-767 .site___topic__head.dossier-bundestagswahl-t5 .HtmlModuleContent{
	background:#e1ba9f;
}
.page-id-767 .site___topic__head.dossier-leben-auf-dem-land-t6 .HtmlModuleContent{
	background:#a6c951;
}
.page-id-767 .site___topic__head.dossier-talente-suchen-finden-foerdern-t7 .HtmlModuleContent{
	background:#DEDEDE;
}
.page-id-767 .site___topic__head.dossier-bands-von-hier-t8 .HtmlModuleContent{
	background:#fe8f00;
}
.page-id-767 .site___topic__head.dossier-sammellust-t9 .HtmlModuleContent{
	background:#d29775;
}
.page-id-767 .site___topic__head.dossier-50-backnanger-strassenfest-t10 .HtmlModuleContent{
	background:#9a8bf5;
}
.page-id-767 .site___topic__head.dossier-bkz-wandertag-t11 .HtmlModuleContent{
	background:#bfe67a;
}
.page-id-767 .site___topic__head.dossier-artenschutz-vor-der-haustuer-t12 .HtmlModuleContent{
	background:#f1b503;
}
.page-id-767 .site___topic__head.dossier-wm-tippspiel-t13 .HtmlModuleContent{
	background:#afd8f4;
}
.page-id-767 .site___topic__head.dossier-alles-wird-teurer-t14 .HtmlModuleContent{
	background:#de5f18;
}
.page-id-769 .site___topic__head .HtmlModuleContent{
	/*background:#a70f0e;*/
	background:#0f47af;
	color:#fff;
}
.page-id-771 .site___topic__head .HtmlModuleContent{
	background:#00489a;
	color:#fff;
}
.page-id-773 .site___topic__head .HtmlModuleContent{
	background:#76aff5;
}
.page-id-775 .site___topic__head .HtmlModuleContent{
	background:#92cdcc;
}
.page-id-799 .site___topic__head .HtmlModuleContent{
	background:#ce78ec;
}
.page-id-803 .site___topic__head .HtmlModuleContent{
	background:#f1af00;
}
.page-id-813 .site___topic__head .HtmlModuleContent{
	background:#f3a534;
}
@media only screen and (min-width:992px) {
	.site___topic__information .HtmlModuleContent{
   	-webkit-columns: 300px 2;
   	   -moz-columns: 300px 2;
			columns: 300px 2;
	}
	.site___topic__information .HtmlModuleContent p{
		-webkit-column-break-inside: avoid; 
		page-break-inside: avoid;
 break-inside: avoid;
	}
}
/* widgets */
.site___widget-fupa{
	width:100%;
	height:600px;
	border:none;
}
/* topics */
.site___topics__overview{
	margin-bottom:2em;
}



/* DELETE
.site___teaser-topics li:nth-child(3) a{
	color:#000}
.site___teaser-topics li:nth-child(2) a:after,

.site___topics__overview-series li:nth-child(1) a:after,
.site___topics__overview-extras li:nth-child(1) a:after,
.site___topics__overview-extras li:nth-child(2) a:after,
.site___topics__overview-extras li:nth-child(3) a:after,
.site___topics__overview-extras li:nth-child(5) a:after,
.site___topics__overview-extras li:nth-child(6) a:after{
	content:"Book";
	margin-left: 0.125em;
    margin-top: 0.188em;
    position: absolute;
}
.site___teaser-topics li:nth-child(3) a:after,
.site___topics__overview-series li:nth-child(5) a:after,
.site___topics__overview-series li:nth-child(6) a:after{
	content:"Story";
	margin-left: 0.125em;
    margin-top: 0.188em;
    position: absolute;
}
*/

/********************************************
 UI
 ********************************************/

/* cards */
.site___ui-cards{
	overflow:hidden;
}
.site___ui-cards__item--poster h2{
	height: 100%}
.site___ui-cards__item--poster a{
	display:block;
	height: 100%;
	opacity:0}
.site___ui-cards a {
	display:block;
}
.site___ui-cards article{ /* responsive content */
	position:absolute;
	height:100%;
	width:100%;
	z-index:1;
	left:0;
	top:0;
	padding:0 0.5em;
}
.site___ui-cards h2{
	position:absolute;
	bottom:0;
}
@supports (display: -webkit-box) or
		  (display: -ms-flexbox) or
          (display: -webkit-flex) or
          (display: flex) {
	.site___ui-cards article{
    	display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  		display: -ms-flexbox;  /* TWEENER - IE 10 */
  		display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  		display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
	  -webkit-box-orient:vertical;
   -webkit-box-direction:normal;
  -webkit-flex-direction:column;
      -ms-flex-direction:column;
          flex-direction:column;
		-webkit-box-pack:end;
  -webkit-justify-content:flex-end;
      -ms-flex-pack:end;
          justify-content:flex-end;
	}
	.site___ui-cards h2{
		position:relative;
	}
}
.site___ui-cards--centered article{
	text-align:center;
}
.site___ui-cards article figure{
	margin:auto;
	margin-top:2em;
}
.site___ui-cards article figure img{
	height:150px;
	width:auto;
	max-width:100%;
	margin:auto;
}
@media only screen and (min-width:360px) {
	.site___ui-cards article figure{
		height:45%;
		width:100%;
	}
	.site___ui-cards article figure img{
		height:100%;
		display:block;
	}
}
@media only screen and (min-width:480px) and (max-width:559px) {
	.site___ui-cards article figure{
		margin-top:1em;
	}
}
@media only screen and (min-width:480px) {
	.site___ui-cards article figure{
		height:40%;
	}
}
@media only screen and (min-width:560px) {
	.site___ui-cards article figure{
		height:45%;
	}
}
@media only screen and (min-width:768px) {
	.site___ui-cards article figure{
		margin-top:1.5em;
	}
	.site___ui-cards article figure{
		height:40%;
	}
}
@media only screen and (min-width:992px) {
	.site___ui-cards article figure{
		height:50%;
	}
}
.site___ui-cards li{
	position:relative;
	margin-bottom:4px;
}
.site___ui-cards li:after{
	/* responsive square */
	padding-top:100%;
	content:"";
	display:block;
}
@media only screen and (min-width : 480px){
	.site___ui-cards li{
		width:50%;
		width:calc(50% - 2px);
		float:left;
		margin-right:4px;
	}
	/*
	.site___ui-cards--stacked li{
		width:100%;
		float:none;
		margin-right:0px;
	}
	*/
	.site___teaser-topics .site___ui-cards li{
		width:33%;
		width:calc(33.33% - 3px);
		margin-right:4px;
	}
}
@media only screen and (min-width : 480px) and (max-width : 767px){
	.site___ui-cards li:nth-child(even){
		margin-right:0;
	}
	.site___teaser-topics .site___ui-cards li:nth-child(even){
		margin-right:4px;
	}
	.site___teaser-topics .site___ui-cards li:nth-child(3){
		margin-right:0;
	}
	.site___ui-cards--non-responsive{
		width:50%;
		margin:auto;
	}
	.site___ui-cards--non-responsive li{
		width:100%;
		float:none;
	}
}
@media only screen and (min-width : 768px) {
	.site___ui-cards li{
		width:33%;
		width:calc(33.33% - 3px);
	}
	.site___ui-cards li:nth-child(3n){
		margin-right:0;
	}
	.site___ui-cards--non-responsive{
		width:100%;
	}
	.site___ui-cards--non-responsive li{
		width:100%;
	}
}
@media only screen and (min-width : 480px) {
	.site___ui-cards--flexed{
		display:flex;
    	flex-wrap:wrap;
    	justify-content:space-between;
	}
	.site___ui-cards--flexed li{
    	float:none;
    	margin:0;
    	margin-bottom:4px;
	}
	.site___teaser-topics .site___ui-cards--flexed li{
    	float:none;
    	margin:0;
 	  	margin-bottom:4px;
		width:50%;
		width:calc(50% - 3px);
	}	
}
@media only screen and (min-width : 768px) {
	.site___teaser-topics .site___ui-cards--flexed li{
    	width:33.33%;
		width:calc(33.33% - 3px);
	}	
}
.site___ui-cards li > figure{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
.site___ui-cards li > figure img{
	width:100%;
}
.site___ui-cards__btn{
	background:#000;
	padding:1px 4px;
	margin:0 auto;
	margin-bottom:1em;
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

/* image */
.site___ui-image figure{
	margin:auto;
}
/* link */
.site___ui-link--labeled{
	width:85%;
}
.site___ui-link--labeled:after{
	margin-left: 0.125em;
    margin-top: 0.188em;
    position: absolute;	
}
.site___ui-link--labeled-book:after{
	content:"Book";
}
.site___ui-link--labeled-story:after{
	content:"Story";
}
/* text */
.site___ui-text p + h2{
	padding-top:20px;
}
.site___ui-text .HtmlModule ul{
	list-style-type:none;
	padding:0;
}
.site___ui-text .HtmlModule li{
    margin-left: 0.75em;
    text-indent: -0.75em;
}
.site___ui-text .HtmlModule li::before {
    content: "– ";
}
/* links */
.site___ui-links .HtmlModule{
	border:4px solid #8abde0;
	padding-top:0.5em;
}
/*
.site___ui-links .HtmlModule ul{
	list-style-type:none;
	padding:0;
}
*/
.site___ui-links .HtmlModule li:before{
	content:"";
}
/* section */
.site___ui-section{
	margin-bottom:20px;
}
/* table */
.site___ui-table thead{
	display: table;
}
.HtmlModuleContent .site___ui-table td{
	padding-right: 1.5em;
}
.HtmlModuleContent .site___ui-table .site__ui-table-cell--end {
    padding: 0;
    text-align: right;
}
@media only screen and (max-width : 991px) {
	.site___block-information .col-sm-8 .HtmlModuleContent .site___ui-table .site__ui-table-cell--end{
		text-align: left !important;
		margin-bottom: 0.25em;
	}

}
/* widget */
.site___ui-widget .HtmlModule{
	padding:0;
}

/* helper */
.site___ui--fullwidth{
	float:none;
	width:100% !important;
}
.site___ui--unsquared::after{
	padding-top:0% !important;
}
.site___ui--no-margin.row{
	margin: 0 !important;
}

@media only screen and (min-width : 1024px) {
	.site___ui--squared{
	position:relative;
}
.site___ui--squared::after{
	padding-top:100%;
	content:"";
	display:block;
}
.site___ui--squarable{
	position:absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
}

/********************************************
 UTIL
 ********************************************/

/* list */
@media only screen and (min-width : 768px) {
	.site___util-list li{
		display:inline-block;
		vertical-align:middle;
		width:49%;
	}
}
@media only screen and (min-width : 992px) {
	.site___util-list--4 li{
		width:33%;
	}
}
@media only screen and (min-width : 1200px) {
	.site___util-list--4 li{
		width:24%;
	}
}

/* responsive container */
.site___util-container--responsive{
	position:relative;
}
.site___util-container--responsive:after{
	display:block;
	content:"";
	padding-bottom:66.66%;
}
.site___util-content--responsive{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.site___util-content--responsive .img-responsive{
	width:auto;
	height:100%;
	margin:auto;
}
/* image clipped to portrait */
.site___util-image--portraitized{ /* TODO: media query: supports */
	-webkit-clip-path: inset(0% 25%);
            clip-path: inset(0% 25%);
}
/* misc */
.site___util--align-right{
 	text-align:right;
}
.site___util--seperated{
	border-top:1px solid black;
}
.site___util--unreadable{
	display:none;
}


/********************************************
 BLOCKS
 ********************************************/

/* block */
.site___block-information a[href*="yumpu"],.site___block-information a[href*=".pdf"]{
	padding:0.25em;
	text-transform:uppercase;
	border:1px solid black;
	display:inline-block;
}


/********************************************
 TEXT
 ********************************************/

/* paragraphs */
.site___text--subheadline{
	padding-top:22px;
	margin:0;
}
.site___text--location{
	text-transform: uppercase;
}
.StoryShowBaseTextBox .site___text--subheadline{
	padding-top:8px;
	margin-bottom:18px;
}


/********************************************
 UTIL
 ********************************************/
 
/* responsive video */
.embed-container { position:relative; padding-bottom:56.25%; height:0; overflow:hidden; max-width:100%; } .embed-container iframe, .embed-container object, .embed-container embed, .embed-container video { position:absolute; top:0; left:0; width:100%; height:100%; }


.site___ui-video .embed-container { margin-bottom:20px }

.ssite___ui-video .HtmlModuleContent { position:relative; padding-bottom:56.25%; height:0; overflow:hidden; max-width:100%; margin-bottom:20px }
.xsite___ui-video .HtmlModuleContent iframe{ position:absolute; top:0; left:0; width:100%; height:100%; }



/******************************
???
*******************************/

/* util */
@media only screen and (min-width : 768px) {
	.site___util-list li{
		display:inline-block;
		vertical-align:middle;
		width:49%;
	}
}
@media only screen and (min-width : 992px) {
	.site___util-list--4 li{
		width:33%;
	}
}
@media only screen and (min-width : 1200px) {
	.site___util-list--4 li{
		width:24%;
	}
}
/* teaser media videos */
.site___teaser-videos .WcmsContainer .row > div{
	display:none;
}
.site___teaser-videos .WcmsContainer .row > div:first-child{
	display:block;
}
@media only screen and (min-width : 768px) {
	.site___teaser-videos .WcmsContainer .row > div:nth-child(2){
		display:block;
	}
}
@media only screen and (min-width : 992px) {
	.site___teaser-videos .WcmsContainer .row > div{
		display:block;
	}
}


/* fonts */

/* copy */
.site___font--copy-sanserif .headLine{
	margin-bottom:10px;
}

/******************************
MISC
*******************************/

.bkz-weather-icon{
		display: none;
	}
/*
.bkz-weather-icon{
	width:38px;
	height:28px;
}
.bkz-weather-icon svg{
	width:38px;
	height:28px;
}
@media only screen and (max-width : 991px) {
	.bkz-weather-icon{
		display:none;
	}
}
@media only screen and (min-width : 992px) and (max-width : 1429px) {
	.bkz-weather-icon{
		margin-right:0.5em;
	}
	@supports (display: -webkit-box) or
		  (display: -ms-flexbox) or
          (display: -webkit-flex) or
          (display: flex) {
        .bkz-weather-icon{
			margin-right:1em;
		}
    }
}
*/
/* visualization */
.site___vis{
	font-weight:bold;
	padding:1em 1.5em}
.site___vis__date{
	margin:0}
.site___vis__headline{
	line-height:1.25;
	font-size:1.75em;
	margin-top: 0;
	margin-bottom:0.25em}
.site___vis__info{
	float:right;
	font-weight:normal}
.site___vis__line{
	margin:0.125em 0;
	overflow:hidden}
.site___vis__section{
	padding:0.25em 0;
	border-bottom:1px solid black}
.site___vis__section:last-child{
	border-bottom:none}
.site___vis__value{
	float:right}
.site___vis__value--highlight{
	font-size:1.5em;
	line-height: 18px}
/*.site___vis__value--low{
	color: green}
.site___vis__value--medium{
	color: #FF9D00}
.site___vis__value--high{
	color: red}*/
@media only screen and (min-width : 640px) and (max-width : 1023px) {
	.site___vis{
	font-size: 0.75em}
}


.cmp_app .cmp_opener{
	margin-left: 20px}

/******************************
TODO
*******************************/

/* calc */